<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Capstone</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="./projectstyle.css">
    
	<title>About Me!</title>
</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-dark">
                  <a class="mx-auto pr-5 navbar-brand text-light" href="../../index.html">THE PAUL CONNECTION</a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="col-md-6 collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link text-light font-weight-bold" href="../../index.html">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-light font-weight-bold" href="../aboutme/aboutme.html">About Us</a>
                      </li>
                       <li class="nav-item">
                        <a class="nav-link text-light font-weight-bold" href="../contactus/contactus.html">Contact</a>
                      </li>
                    </ul>
                  </div>
                </nav>
            </div>
        </div>
    </div>





    <div>
        <div>
            <div>
                <div class="jumbotron jumbotron-fluid">
                  <div class="container-fluid">
                    <h1 class="display-4 text-light">Projects</h1>
                    <p class="lead text-light">This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>
                  </div>
                </div>
            </div>
        </div>
    </div>













<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>